be.fgov.ehealth.dics.core.v4.actual.common

## Class RealActualIngredientEquivalentKeyType

- java.lang.Object
- - be.fgov.ehealth.dics.core.v4.actual.common.RealActualIngredientEquivalentKeyType

- All Implemented Interfaces:
    Serializable
  Direct Known Subclasses:
    ConsultRealActualIngredientEquivalentType

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2023-04-04T03:16:38+02:00",
                 comments="JAXB RI v2.3.7")
      public class RealActualIngredientEquivalentKeyType
      extends Object
      implements Serializable

  Java class for RealActualIngredientEquivalentKeyType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="RealActualIngredientEquivalentKeyType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <attribute name="SequenceNr" use="required" type="{urn:be:fgov:ehealth:dics:core:v4:core}PositiveShortType" />
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RealActualIngredientEquivalentKeyType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `short` | `getSequenceNr()` Gets the value of the sequenceNr property.
    `void` | `setSequenceNr(short value)` Sets the value of the sequenceNr property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RealActualIngredientEquivalentKeyType

          public RealActualIngredientEquivalentKeyType()

  - ### Method Detail

    - #### getSequenceNr

          public short getSequenceNr()

      Gets the value of the sequenceNr property.

    - #### setSequenceNr

          public void setSequenceNr(short value)

      Sets the value of the sequenceNr property.

Connector Packaging PERSOCCUPATIONALTHERAPIST 4.3.0 API
Copyright © {inceptionYear}-2023 eHealth. All Rights Reserved.